== Changelog ==

View full release information on [Github](https://github.com/siteorigin/vantage/releases).

== 1.6.3 - 10 July 2017 ==
* Updated Settings framework.
* Fixed boxed layout logo padding bug.
* Disabled mobile menu if responsive layout is disabled.
* Disabled Meta Slider shortcode from ouputting if Meta Slider is deactivated.

== 1.6.2 - 19 June 2017 ==
* Improved main menu search bar keyboard accessibility. Close with escape key added.

== 1.6.1 - 15 May 2017 ==
* Linked single post author box gravatar to author archive page. Added a text link to view author posts.
* Resolved link to add author description error.

== 1.6.0 - 21 April 2017 ==
* Added remaining WooCommerce product gallery types.
* Improved WooCommerce product gallery styling.

== 1.5.9 - 14 April 2017 ==
* Added WooCommerce gallery support and fixed thumbnail spacing.
* Removed legacy Page Builder layout compatibility fix.

== 1.5.8 - 06 December 2016 ==
* Removed hentry from pages to assist with SEO and structured data testing.
* Added post format support for Gallery, Video and Image.
* Fixed Layout Builder row styling bug.
* Corrected Vantage Social Icon widget GitHub button color.

= 1.5.7 - 14 November 2016 =
* Added FitVids support for the header and masthead widget areas.
* Fixed Logo in Menu logo alignment bug.
* Fixed Meta Slider page slider stretch bug.
* Improve Page Template Settings support for WooCommerce shop page.

= 1.5.6 - 24 October 2016 =
* Added sticky menu fallback.
* Added Customizer settings for the search and menu icons.

= 1.5.5 - 10 October 2016 =
* Added scope to the full-width page setting for the boxed layout bound.
* Updated to the latest SiteOrigin Settings framework.
* Fixed Meta Slider home page - Customiser setting sync bug.
* Added fallback for the Continue Reading field if left blank.
* Fixed WooCommerce checkout button focus state.
* Fixed drop-down menu falling behind slider widgets bug.

= 1.5.4 - 29 August 2016 =
* Added header widget area.
* Applied read more setting to circle and grid archive loops.
* Added WPML config file.
* Added columns setting for circle icon loop archives.
* Always show mobile menu when mobile menu collapse set to 0.
* Disabled force PB styles fullwidth by default.

= 1.5.3 - 22 August 2016 =
* Update to latest settings framework.
* Added notice for premium users downgraded to free version.

= 1.5.2 =
* Version bump for Vantage Premium.

= 1.5.1 - 2 August 2016 =
* Updated author bio edit link.
* Fixed default settings.
* Added comments section customizer styling.
* Applying menu font to mobile menu heading.
* Integration with SiteOrigin Premium.
* Added settings to modify heading.

= 1.5 - 14 July 2016 =
* Moved all settings to customizer, updated SiteOrigin framework.
* Added page that points to new Customizer settings section.
* Updated POT files.
* Fixed translation strings in comments area.
* Added retina logo, mobile menu and design customizations to free version.
* Removed references to Vantage Premium.
* Fixed doubling up of custom CSS from Page Builder.
* Updated retina logo to use srcset instead of Javascript.
* Removed upgrade page.
* Improved child theme compatibility.
* Removed unused files.
* Fixed function name prefixes for Font Awesome migration.
* Added networks to Vantage Social Links widget.
* Updated to latest Font Awesome.
* Added snippets for SiteOrigin CSS.
* Added support for addons in SiteOrigin Premium.
* Added support for Breadcrumbs NavXT plugin.
* Added page settings and page settings note about usage.
* Removed incompatible Meta Slider layouts.
* Added theme about page.
* Post loops now support attachments.
* Added color option to circle icon widget.
* Added Fitvids support to WooCommerce products.
* Added styling to default widgets.
* Removed categories from Jetpack Testimonial posts
* Added support for WordPress title tag.
* Added color options for scroll to top icon.
* Added font size settings for site title and support text.
* Added styling to polylang widget in masthead.
* Add link underline and link hover underline option.
* Moved WooCommerce styling to a separate file.
* Added mobile menu color settings
* Styling changes after testing with WP test.
* Added prebuilt layout screenshot.
* Small modifications to improve mobile UX.
* Fixed full width stretched issue.
* Fixed issue with menu home icon.
* Fixed logo in menu for .site-title setting.
* Minor changes to navigation buttons on mobile devices.
* Added vertical footer layout.
* Use SITEORIGIN_THEME_JS_PREFIX for Javascript file names.
* Linked site title size to masthead layout setting.

= 1.4.4 - 9 May 2016 =
* Removed admin bar.
* Better resizing behaviour for share buttons.
* Change order and content of blog theme settings.
* Removed HTML from translation strings.
* Fix Jetpack infinite scroll button styles.
* Raised z-index of scroll to top button so it appears above sliders and hero image widgets.
* Full width pages no longer have has-sidebar class.
* Fixed sidebar issues on WooCommerce checkout pages
* Added WooCommerce sidebar
* Max Mega Menu theme integration.
* Apply Menu Item Padding customizer setting to logo when using Logo In Menu masthead layout.
* Ensure site title is centered if Customize > Theme Design > General > Center Logo customizer setting is enabled.
* Ensure MetaSlider is rendered on WooCommerce shop page.
* Setting to disable search in the responsive menu.
* Ignore navigation_responsive_menu setting when Ubermenu is installed and active.
* Fix Page Build Post Loop pagination in Vantage when Jetpack infinite scroll is active
* Fixed float of primary container for full width templates.
* Standardized enqueue prefixes.
* Remove top margin from Post Loop h1.
* Sticky menu shadow fix.
* Allow for links in captions in stretched slider images.
* Removed font icon query strings.
* Post loop h1 entry title margin-fix.
* UberMenu integration fix.
* Properly integrate with new SiteOrigin CSS plugin.
* Premium: Added more custom CSS snippets.
* Various minor CSS fixes and other corrections.

= 1.4.3 - 30 April 2015 =
* Added force full width setting.

= 1.4.2 - 21 April 2015 =
* Removed Page Layout metabox - sticking to using Page Templates.
* Menu alignment setting fix.
* Fixed menu clearing for logo in masthead layout.
* Fixed issued with sticky menu not always unsticking when at top of page.
* Added a setting to disable widget/logo overlay prevention fix.

= 1.4.1 - 15 April 2015 =
* Small fix to home page stretch.
* Added setting to disable use of Yoast SEO Breadcrumbs.

= 1.4 =
* Added swipe to carousel post loop.
* Improvements to sticky menu. Several bugs fixed.
* Added CSS for Jetpack comment subscription checkboxes.
* Removed enqueuing of unminified flexslider.
* Fixed issue in IE where stretched slider links weren't working.
* Fixed comment pagination formatting issues.
* Fixed Meta Slider conflict with theme/page settings.
* Removed default image rounding and shadow - this is now a setting.
* Added bigger screenshot to match guideline requirements.
* Fixed incompatibility with Page Builder row padding setting.
* Added Page Builder full width container and fixed full width in boxed layout.
* Improved custom taxonomy display.
* Added setting to enable/disable constrain logo height with logo in masthead layout.
* Added basic Yoast breadcrumb support.
* Fix that prevents widgets from overlapping logo in masthead.
* Removed legacy blog template.
* Added stretch Option for Meta Sliders on Pages.
* New page layout metabox. Replaces need for page templates.
* Several WooCommerce compatibility improvements.
* Added option to remove post meta.
* Fixed circle Icon blog loop row clearing.
* Added author box and setting.
* Added option to enqueue Javascript in footer.
* Properly use searchform.php for translation plugins.
* Premium: Added basic support for picturefill.
* Premium: Improvements to custom CSS editor. Allows live CSS editing.
* Premium: Option to Disable Sidebar and/or Use Left Sidebar.
* Premium: Masthead Background Image Responsivness.
* Premium: Added LinkedIn to post sharing.
* Premium: Added Customizer option to center nav.
* Premium: Fixed Jetpack logo centering.

= 1.3.4 =
* Moved all body_class filtering into a single function.
* Removed all URL shortner links.
* Small CSS fixes.

= 1.3.3 - 23 February 2015 =
* Premium: Fixed fatal error with older versions of PHP.

= 1.3.2 - 23 February 2015 =
* Added auto text - copyright, sitename and year to footer text.
* Fixed mobile navigation setting default.
* Migrated to new Page Builder lite.
* Premium: Fixed font enqueueing of bold fonts.

= 1.3.1 - 16 February 2015 =
* Fixed Jetpack logo support.
* Fixed settings sanitization to allow some HTML in fields.
* Premium: Fixed integer sanitization functions.
* Premium: Fixed image customizer settings.

= 1.3 - 12 February 2015 =
* Fixed retina home page slider.
* Updated links to include HTTPS.
* Updated to Font Awesome 4.2.0 - including migration functions.
* Improved Page builder 2.0 compatibility.
* Framework updates.
* Fixed widget validation errors.
* Fixed widget HTML/CSS validation errors.
* Added option to reneable sticky menu on mobile.
* Added UberMenu compatibility.
* Added option to disable FitVids.
* Fix to ensure image shadows don't apply to Google maps.
* Fixed retina slider images.
* Updated Fitvids, Flex Slider and HTML5.js
* Framework updates.
* Premium: Added VK Widget.
* Added Russian and Japanese translations.

= 1.2.3 - 8 October 2014 =
* Added theme tour to help setup.
* Framework updates (theme setting now support tour and preview).

= 1.2.2 - 6 October 2014 =
* Fixed hgroup based customizer settings.
* Framework updates.

= 1.2.1 - 17 September 2014 =
* Removed default logo as per theme review requirements.
* Fixed logo width for mobile devices in logo-in-menu layout.
* Replaced sprites with iconic fonts.
* Removed hgroup tag.
* Premium: added more customizations.

= 1.2 - 8 July 2014 =
* Fixed pagination issue.
* Updates for compatibility with Page Builder.
* Improved compatibility with WordPress reading settings.
* Removed all uses of query_posts.
* Ensure only published posts are queried by the carousel.
* Made sure all images used in demo are fully public domain.
* Updated theme screenshot to larger size.
* Turned home-panels into a standard page template.
* Framework updates.
* Clarified theme and bundled resource licenses.

= 1.1.12 - 30 April 2014 =
* Updated to latest extras framework.
* Fixed small issue in responsive checkout.
* Fixed ordering of header widgets.
* Additional improvements to bundled POT file.

= 1.1.11 - 2 April 2014 =
* Fixed multi level hover issue in menus on mobile devices.
* Fixed logo image HTML by adding spaces between attributes.
* Shorten title in next and previous post links if they're too long.
* Fixed conflict with HQ WP Photo Seller plugin.
* Improved bundled translation file.
* Premium: Fixed issue with Skype URLs in social widget.
* Premium: Added responsive code for social sharing icons.
* Premium: Fixed bug in mobile navigation search.

= 1.1.10 - 11 February 2014 =
* Added support for a custom menu widget in the header widget area.
* Added support for advanced row styles in Page Builder 1.4.4.
* Premium: Added customization for the menu widget in the header widget area.
* Premium: Fixed customizer live preview.

= 1.1.9 - 26 January 2014 =
* Fixed header widget resizing.
* Minor typo fixes.
* Fixed responsive layout for circle icon post loop.
* Premium: Added customization for logo centering and removing content image drop shadow.
* Premium: Added customisation for current menu item.
* Premium: Fixed icon hover color customize.

= 1.1.8 - 13 January 2014 =
* Fixed circle icon widget issue.
* Meta Slider compatibility fix.
* Improved WooCommerce responsive.
* Fixed CSS for WooCommerce checkout to make it responsive.
* Added CSS for WooCommerce product list widgets.
* Fixed logo spacing with logo in menu and boxed layout combination.
* Added right margin to header widgets when there are more than 1.
* Added missing translation text domains.

= 1.1.7 - 13 December 2013 =
* Fixed issue in settings section of admin.

= 1.1.6 - 12 December 2013 =
* Fixed header resizing for header widget area.
* Fixed bug that occurred when using a large widget in the header area.
* Added way for child themes to specify their own masthead and footer files.
* Added a different masthead layout - with logo in the menu.
* Small WordPress 3.8 fixes.
* WooCommerce CSS fixes.
* Premium: Fixed customizer setting for footer widgets.
* Premium: Improved mobile navigation.

= 1.1.5 - 28 November 2013 =
* Fixed image margins.
* Fixed image with caption center alignment.
* Fixed WordPress gallery layout.
* Fixed content width.
* Fixed intermittent problem with menu hovers.
* Premium: Added more customization options.

= 1.1.4 - 13 November 2013 =
* Fixed Circle Icon widget clash with FontAwesome CSS.
* Small changes to premium upgrade page.
* Fixed some invalid HTML.
* Various CSS fixes and responsive improvements.
* Premium: Fixed Twitter share.

= 1.1.3 - 5 November 2013 =
* Fixed RSS icon CSS.
* Fixed double pagination on category pages.
* Fixed alignment of social icons for responsive layout.
* Fixed search pagination.
* Added maximum logo width to prevent overflow.
* Removed iframe from premium upgrade page.
* Minor CSS fixes.

= 1.1.2 - 21 October 2013 =
* Premium: Fixed auto updates system.

= 1.1.1 - 21 October 2013 =
* Fixed Social widget to improve display in header on boxed layout.
* Fixed archive posts view.
* Premium: Added customizer settings for main menu to change icon color and item padding.
* Premium: Removed duplicate CSS for social icon.
* Premium: Improved mobile navigation.

= 1.1 - 18 October 2013 =
* Added blog archive settings to change layout and thumbnail display.
* Added widgetized area to the header. Designed for a single widget to replace site info text.
* Fix to responsive CSS for WooCommerce integration.
* Fixed IE8 issues with site logo and fonts.
* Small changes to header CSS to give a more logical header padding. **Double check your child theme/custom CSS if you've customized the header.**
* Added social media icons widget. Vantage Premium has additional sizes and networks.
* Premium: Added customizer setting to change header padding.

= 1.0.13 =
* Fixed issue with Meta Slider on home page.
* Added setting for blog featured image.

= 1.0.12 - 12 October 2013 =
* Fixed an issue that was causing duplicate rechecks to the SiteOrigin update server.
* Added option for home page icon.

= 1.0.11 - 8 October 2013 =
* Fixed small design breaking CSS bug.

= 1.0.10 - 8 October 2013 =
* Added size options for circle icon widget.
* Fixed post navigation and added a setting to remove it.
* Premium: Fixed customization.

= 1.0.9 - 5 October 2013 =
* Fixed responsive header for iPad.
* Fixed drop down menu for iPad.
* Added mobile-device class to body when visiting from a mobile device.
* Responsive CSS improvements.
* Fixed carousel loop with long title.
* Premium: Added more customizations.

= 1.0.8 - 4 October 2013 =
* Fixed issue with home slider being shown on blog archives.
* Fixed logo issues with Jetpack Photon.
* Minor bug fixes.
* Premium: Added more customizations.
* Premium: Added Page Builder element styles.

= 1.0.7 - 2 October 2013 =
* Removed call to function that isn't part of WordPress core.
* Bug fixes with Meta Slider integration.

= 1.0.6 - 1 October 2013 =
* Added option to have Meta Slider as page header.
* Fixed non responsive layout.
* Removed sticky menu and scroll to top from mobile devices.
* Premium: Customizer integration.

= 1.0.5 - 28 September 2013 =
* Fixed ordering of footer widgets.
* Minor CSS fixes and changes.
* Added IE compatibility header to prevent compatibility mode from breaking design.
* Handles no sidebar properly.
* Added a way to include an overlay image in Meta Slider free.

= 1.0.4 - 26 September 2013 =
* Added retina icons.
* Created spritemaps.
* Various fixes and improvements.
* Fixes some CSS issues that resulted from broken build process.
* Added minified Javascript

= 1.0.3 - 25 September 2013 =
* Set background color for CSS footer.
* Added circle icon post loop.
* Added options to circle icon widget.
* Added some more WooCommerce styles.
* Various bug fixes.
* Additional theme settings.

= 1.0.2 - 18 September 2013 =
* Fixed issue with Meta Slider integration.
* Added more hooks and filters to logo.
* HTML code clean up.
* Framework updates.

= 1.0.1 - 12 September 2013 =
* A few minor bug fixes and updates.

= 1.0 - 11 September 2013 =
* Initial release.